### Virtual Method

# Camel StoreSummary store_info_new

#### Declaration [src]

    CamelStoreInfo*
    store_info_new (
      CamelStoreSummary* summary,
      const gchar* path
    )

#### Description

No description available.

#### Parameters

`path`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `CamelStoreInfo`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.